
@font-face {
    font-family: 'nunito_sans_blackregular';
    src: url('fonts/nunito_sans/nunitosans-black-webfont.eot');
    src: url('fonts/nunito_sans/nunitosans-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nunito_sans/nunitosans-black-webfont.woff') format('woff'),
         url('fonts/nunito_sans/nunitosans-black-webfont.ttf') format('truetype'),
         url('fonts/nunito_sans/nunitosans-black-webfont.svg#nunito_sans_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunito_sansbold';
    src: url('fonts/nunito_sans/nunitosans-bold-webfont.eot');
    src: url('fonts/nunito_sans/nunitosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nunito_sans/nunitosans-bold-webfont.woff') format('woff'),
         url('fonts/nunito_sans/nunitosans-bold-webfont.ttf') format('truetype'),
         url('fonts/nunito_sans/nunitosans-bold-webfont.svg#nunito_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunito_sans_extraboldregular';
    src: url('fonts/nunito_sans/nunitosans-extrabold-webfont.eot');
    src: url('fonts/nunito_sans/nunitosans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nunito_sans/nunitosans-extrabold-webfont.woff') format('woff'),
         url('fonts/nunito_sans/nunitosans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/nunito_sans/nunitosans-extrabold-webfont.svg#nunito_sans_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunito_sansregular';
    src: url('fonts/nunito_sans/nunitosans-regular-webfont.eot');
    src: url('fonts/nunito_sans/nunitosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nunito_sans/nunitosans-regular-webfont.woff') format('woff'),
         url('fonts/nunito_sans/nunitosans-regular-webfont.ttf') format('truetype'),
         url('fonts/nunito_sans/nunitosans-regular-webfont.svg#nunito_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'corporateacon-reg';
    src: url('fonts/corporateacon_reg/corporateacon-reg.eot');
    src: url('fonts/corporateacon_reg/corporateacon-reg.eot?#iefix') format('embedded-opentype'),
        url('fonts/corporateacon_reg/corporateacon-reg.woff') format('woff'),
        url('fonts/corporateacon_reg/corporateacon-reg.ttf') format('truetype'),
        url('fonts/corporateacon_reg/corporateacon-reg.svg') format('svg');
}

@font-face {
    font-family: 'corporates-regular';
    src: url('fonts/corporates_regular/corporates-regular.eot');
    src: url('fonts/corporates_regular/corporates-regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/corporates_regular/corporates-regular.woff') format('woff'),
        url('fonts/corporates_regular/corporates-regular.ttf') format('truetype'),
        url('fonts/corporates_regular/corporates-regular.svg') format('svg');
}


@font-face {
    font-family: 'mbcorpo-title';
    font-weight:400;
    font-style:normal;
    font-display:swap;
    src:url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.eot');
    src:url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.eot#iefix') format('embedded-opentype'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.woff2') format('woff2'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.woff') format('woff'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.ttf') format('truetype'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.svg#mbcorpoatitlecond-regular-web') format('svg');
}

@font-face {
    font-family: 'mbcorpo-text';
    font-weight:400;
    font-style:normal;
    font-display:swap;
    src:url(fonts/mbcorpostext/mbcorpostext-regular-web.eot);
    src:url(fonts/mbcorpostext/mbcorpostext-regular-web.eot#iefix) format('embedded-opentype'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.woff2) format('woff2'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.woff) format('woff'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.ttf) format('truetype'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.svg#mbcorpostext-regular-web) format('svg');
}

@font-face {
    font-family: 'mbcorpo-text';
    font-weight:700;
    font-style:normal;
    font-display:swap;
    src:url(fonts/mbcorpostext/mbcorpostext-bold-web.eot);
    src:url(fonts/mbcorpostext/mbcorpostext-bold-web.eot#iefix) format("embedded-opentype"),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.woff2) format('woff2'),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.woff) format('woff'),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.ttf) format('truetype'),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.svg#mbcorpostext-bold-web) format('svg');
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* MB Corpo */
@font-face {
    font-family: 'MBCorpoAScreen1Cond';
    src: url('fonts/mbcorpo/MBCorpoAScreen1Cond-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBCorpoSTextRegular';
    src: url('fonts/mbcorpo/MBCorpoSText-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBCorpoSTextBold';
    src: url('fonts/mbcorpo/MBCorpoSText-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MBcorpoTitleCond';
    font-weight:400;
    font-style:normal;
    font-display:swap;
    src:url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.eot');
    src:url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.eot#iefix') format('embedded-opentype'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.woff2') format('woff2'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.woff') format('woff'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.ttf') format('truetype'),
    url('fonts/mbcorpoatitlecond/mbcorpoatitlecond-regular-web.svg#mbcorpoatitlecond-regular-web') format('svg');
}
@font-face {
    font-family: 'MBcorpoTextRegular';
    font-weight:400;
    font-style:normal;
    font-display:swap;
    src:url(fonts/mbcorpostext/mbcorpostext-regular-web.eot);
    src:url(fonts/mbcorpostext/mbcorpostext-regular-web.eot#iefix) format('embedded-opentype'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.woff2) format('woff2'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.woff) format('woff'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.ttf) format('truetype'),
    url(fonts/mbcorpostext/mbcorpostext-regular-web.svg#mbcorpostext-regular-web) format('svg');
}
@font-face {
    font-family: 'MBcorpoTextBold';
    font-weight:700;
    font-style:normal;
    font-display:swap;
    src:url(fonts/mbcorpostext/mbcorpostext-bold-web.eot);
    src:url(fonts/mbcorpostext/mbcorpostext-bold-web.eot#iefix) format("embedded-opentype"),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.woff2) format('woff2'),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.woff) format('woff'),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.ttf) format('truetype'),
    url(fonts/mbcorpostext/mbcorpostext-bold-web.svg#mbcorpostext-bold-web) format('svg');
}
/* ------------------------------------------------------------------------------------------------------------------------------------------------ */